<div dir="ltr">Hello<div><br></div><div>I see several issues on last p7 release of 9.2:</div><div><br></div><div>1. Development-IDE metapackage can't be installed</div><div><br></div><div>* when I press 'Apply' on GUI nothing heppens</div>

<div>* when I try to install using pc-metapkgmanager I get:</div><div><div>Pending Meta-Package changes: 1                                                                                              </div><div>ERROR: No such meta-pkg: Development-IDE      </div>

</div><div><br></div><div>2. System localization</div><div><br></div><div>* Seems like installer and first boot GUI are not set system locale (I expect that system locale should be same as installation/first boot gui language just like in 9.0/9.1)</div>

<div><br></div><div>* Seems like pc-pkgmanager translation is missed on pootle server</div><div><br></div><div>* update gui is untranslated (I don't know why, I'll see this later)</div><div><div><br></div>-- <br>
Best regards, Yuri Momotyuk
</div></div>